Subject: FVWM: Where do I get the module Fvwmconfig?

From: "Mike A. Harris" <[email-masked]>
Date: Sat, 30 Nov 1996 22:39:48 -0500

I'm using FVWM95 which comes with Slackware 3.1.  On the
start menu under modules there is a module named fvwmconfig.
Unfortunately, the module doesn't exist in the installation,
nor on any of the 6 infomagic CD's.  Was this put in as a
forethought?  Does it exist?  If so, where abouts can I get
it?

Thanks in advance.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].